

body.expanded-menu {
  overflow: hidden;
}
/* --- Menu Trigger --- */

.main button { 
	background: transparent;
	padding: 0;
	border: none; 
	display: inline-block;
	vertical-align: middle;
	cursor: pointer; 
	position: relative;
	position: absolute;
	top: 50%;
	left: 1rem;
	-moz-transition:    all .25s ease-in-out;
	-o-transition:      all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	transition:         all .25s ease-in-out;		
}
.main .menu-trigger { 
	position: absolute;
	left: .75rem;
	width: 28px;
	height: 28px;
	top: 50%;
	-moz-transform:    translateY(-50%);
	-ms-transform:     translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform:         translateY(-50%); 
}
.main button .label {
	position: relative;
	color: var(--lt-blue);
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.1rem;
	vertical-align: middle;
	display: none;
	-moz-transition:    all .25s ease-in-out;
	-o-transition:      all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	transition:         all .25s ease-in-out;	
}
.main button:hover .label {
	color: var(--ltr-blue);
}
.main .menu-trigger {
	padding-left: 1.75rem;
}
.menu-trigger .hamburger,
.menu-trigger .hamburger:after,
.menu-trigger .hamburger:before {
	background: var(--lt-blue);
	width: 1.25rem;
	height: 2px;
	display: block;
}
.menu-trigger:hover .hamburger,
.menu-trigger:hover .hamburger:after,
.menu-trigger:hover .hamburger:before {
    background: var(--ltr-blue); 
}
.menu-trigger .hamburger {
	display: block;
	position: absolute;
	left: 0%;
	top: 50%;
	-moz-transition:    all .25s ease-in-out;
	-o-transition:      all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	transition:         all .25s ease-in-out;		
}
.expanded-menu .menu-trigger .hamburger {
	background: rgba(255,255,255, 0); 
}
.menu-trigger .hamburger:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 7px;
  -moz-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.menu-trigger .hamburger:after {
  content: "";
  position: absolute;
  left: 0;
  top: 7px;
  -moz-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.expanded-menu .menu-trigger .hamburger:after {
	top: 0;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-moz-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
	-webkit-transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
	transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
.expanded-menu .menu-trigger .hamburger:before {
	bottom: 0;
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-moz-transition:    bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition:      bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
	-webkit-transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
	transition:         bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
}
  
.expanded-menu .menu-trigger .hamburger:after,  
.expanded-menu .menu-trigger .hamburger:before {
    background: var(--red); 
}
.main.with-alert { top: 68px; }

@media only screen and (min-width: 374px) {  
	.menu-trigger { 
	}	
}
@media only screen and (min-width: 680px) and (min-device-width: 480px) {
   .main.with-alert { top: 46px; }
}
@media only screen and (min-width: 740px) and (min-device-width: 480px) {
   .main .menu-trigger,
	.main .map-trigger { 
		position: relative;
		left: auto;
		top: auto;
		-moz-transform:    translateY(0);
		-ms-transform:     translateY(0);
		-webkit-transform: translateY(0);
		transform:         translateY(0); 
	}
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {
	.main button { 	
	}
	.main button .label {
		display: inline-block;
		font-size: 1.4rem;
		letter-spacing: .1rem;
	}
}

/* -- Mobile Menu -- */
.main {
	position: fixed;
	width: 100%;
	max-width: 1600px;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10000;
	padding: .5em;
	-moz-transition:    all .25s ease-in-out;
	-o-transition:      all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	transition:         all .25s ease-in-out;		
}
.fixed .main {
	background: var(--dk-blue);
}
.main nav.primary {
	width: 100%;
	z-index: 1000;
	display: table;
	position: absolute;
	top: 0;
	left: 0;
	height: 60px;
}	
	
.main nav.primary > * {
	display: table-cell;
	width: 50%;
	padding: .5em;
	vertical-align: top;
	-moz-transition:    all .25s ease-in-out;
	-o-transition:      all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	transition:         all .25s ease-in-out;		
}
.main nav.primary .left {
	text-align: left;
}
.main nav.primary .right {
	text-align: right;
}
.main .social {
	display: none;
	vertical-align: middle;	
}
.main .donate {
	background: var(--yellow);
	color: var(--dk-blue);
	font-size: .9rem;
	padding: .5em;
	text-transform: uppercase;
	font-weight: 700;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	right: .75rem;
	top: 50%;
	-moz-transform:    translateY(-50%);
	-ms-transform:     translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform:         translateY(-50%); 	
	-webkit-box-shadow: 0 .5rem .5rem 0 rgba(0,0,0,.2);
	-moz-box-shadow:    0 .5rem .5rem 0 rgba(0,0,0,.2);
	box-shadow:         0 .5rem .5rem 0 rgba(0,0,0,.2);
	-moz-transition:    all .25s ease-in-out;
	-o-transition:      all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	transition:         all .25s ease-in-out;		
}
.main .donate:hover {
	background: var(--lt-yellow);
	-webkit-box-shadow: 0 .7rem .7rem 0 rgba(0,0,0,.3);
	-moz-box-shadow:    0 .7rem .7rem 0 rgba(0,0,0,.3);
	box-shadow:         0 .7rem .7rem 0 rgba(0,0,0,.3);	
}
.main .donate span {
	position: relative;
	z-index: 200;
}

.main .stay-informed-modal {
   background: var(--white);
	color: var(--dk-blue);
	font-size: .9rem;
	padding: .5em;
	text-transform: uppercase;
	font-weight: 700;
	display: none;
	vertical-align: middle;
	position: relative;
	top: 0;	
	-webkit-box-shadow: 0 .5rem .5rem 0 rgba(0,0,0,.2);
	-moz-box-shadow:    0 .5rem .5rem 0 rgba(0,0,0,.2);
	box-shadow:         0 .5rem .5rem 0 rgba(0,0,0,.2);
	-moz-transition:    all .25s ease-in-out;
	-o-transition:      all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	transition:         all .25s ease-in-out;		
}

.main .stay-informed-modal:hover {
	background: var(--yellow);
	-webkit-box-shadow: 0 .7rem .7rem 0 rgba(0,0,0,.3);
	-moz-box-shadow:    0 .7rem .7rem 0 rgba(0,0,0,.3);
	box-shadow:         0 .7rem .7rem 0 rgba(0,0,0,.3);	
}
.main .stay-informed-modal span {
	position: relative;
	z-index: 200;
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {
	.main nav.primary {
		position: absolute;
		top: 0;
		left: 0;
	}	
	.main .donate { 
		position: relative;
		left: auto;
		right: auto;
      top: 0;
		-moz-transform:    translateY(0);
		-ms-transform:     translateY(0);
		-webkit-transform: translateY(0);
		transform:         translateY(0); 
	}
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {
	.main {
		padding: 1em;
	}		
	.main .logo {
		margin-top: 2em;
	}	
	.fixed .main .logo,
	.interior .main .logo {
		margin-top: 0;
	}		
	.main nav.primary > * {
		padding: .55em;
		vertical-align: middle;
	}	
	.main .social {
		display: inline-block;
	}	
	.main .donate {
		padding: .75em 1em;
		font-size: 1.3rem;
		margin-left: .5em;
	}
   .main .stay-informed-modal {
   	padding: .75em 1em;
		font-size: 1.3rem;
      margin: 0 1rem 0 .5rem;
   }
   .fixed .main .stay-informed-modal {
   }
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {
   .main.with-alert { top: 60px; }
	.main nav.primary > * {
		padding: 1.2em;
	}		
	.fixed .main nav.primary > *,
	.interior .main nav.primary > *{
		padding: .55rem 1.2em;
      font-size: 80%;
	}	
   .main .stay-informed-modal {
      display: inline-block;
   }
   .fixed  .main .stay-informed-modal {

   }	
}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {
	.main nav.primary > * {
		padding: 1.4em;
	}		
   .fixed .main nav.primary > *,
	.interior .main nav.primary > *{
      font-size: 100%;
	}	
   .main .stay-informed-modal {

   }
   .fixed  .main .stay-informed-modal {

   }	
}
@media only screen and (min-width: 1600px) and (min-device-width: 480px) {
	.main nav.primary > * {
		padding: 1.2rem 1.6em;
	}			
   .main .stay-informed-modal {

   }
   .fixed  .main .stay-informed-modal {

   }   
}

/* -- Expanded Menu -- */
.main-menu { 
  background-color: var(--blue);
  width: 100%;
  height: 100vh;  
  position: fixed;
  right: 0;
  top: 0;  
  z-index: 100000;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition:    all .25s ease-in-out;
  -o-transition:      all .25s ease-in-out;
  -ms-transition:     all .25s ease-in-out;
  transition:         all .25s ease-in-out;   
}
.expanded-menu .main-menu { 
  visibility: visible;
  opacity: 1;  
}
.main-menu ul { 
  width: 100%;
  list-style: none;  
  margin: 0 auto;
  text-align: center;
  position: absolute;
  left: 0;
  top: 45%;
  -moz-transform:    translateY(-50%);
  -ms-transform:     translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform:         translateY(-50%);    
}
.main-menu li {
  display: table;
  padding: 0;
  margin: 0 auto;
  opacity: 0;
  -moz-transform:    translateY(-.3em);
  -ms-transform:     translateY(-.3em);
  -webkit-transform: translateY(-.3em);
  transform:         translateY(-.3em);    
  -webkit-transition: all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  -moz-transition:    all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  -o-transition:      all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  -ms-transition:     all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  transition:         all 0.5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
}  
.expanded-menu.reveal-items .main-menu li {
  opacity: 1;
  -moz-transform:    translateY(0);
  -ms-transform:     translateY(0);
  -webkit-transform: translateY(0);
  transform:         translateY(0);      
}  
.expanded-menu.reveal-items .main-menu li:nth-child(1) {
  transition-delay: 0s;
}
.expanded-menu.reveal-items .main-menu li:nth-child(2) {
  transition-delay: .1s;
}
.expanded-menu.reveal-items .main-menu li:nth-child(3) {
  transition-delay: .2s;
}
.expanded-menu.reveal-items .main-menu li:nth-child(4) {
  transition-delay: .3s;
}
.expanded-menu.reveal-items .main-menu li:nth-child(5) {
  transition-delay: .4s;
}
.expanded-menu.reveal-items .main-menu li:nth-child(6) {
  transition-delay: .5s;
}
.expanded-menu.reveal-items .main-menu li:nth-child(7) {
  transition-delay: .6s;
}
.expanded-menu.reveal-items .main-menu li:nth-child(8) {
  transition-delay: .7s;
}
.expanded-menu.reveal-items .main-menu li:nth-child(9) {
  transition-delay: .8s;
}
.expanded-menu.reveal-items .main-menu li:nth-child(10) {
  transition-delay: .9s;
}
.main-menu li a {
  font-size: 1.2em;
  padding: .7em;
  font-weight: 700;
  display: block;
  color: white;
  position: relative;
  overflow: hidden;
}
.main-menu li.donate {
  margin-bottom: 2em;
}
.main-menu li.donate a {
  background: #fff;
  color: #4eae4f;
  color: var(--green);
}
.main-menu li a span {
  position: relative;
  z-index: 101;  
}
.main-menu li a:after {
  background: var(--green);
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  transform: translateX(-102%);
  content: "";
  display: block;
  transform-origin: top left;
  -webkit-transition: transform .2s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  -moz-transition:    transform .2s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  -o-transition:      transform .2s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  -ms-transition:     transform .2s cubic-bezier(0.20, 0.95, 0.30, 0.95);
  transition:         transform .2s cubic-bezier(0.20, 0.95, 0.30, 0.95); 
}
.main-menu li:hover a:after {
  transform: translateX(0%);  
}

@media only screen and (min-width: 740px) and (min-device-width: 480px) { 
  .main-menu ul { 
    top: 50%;   
  }  
 .main-menu li.donate {
    margin-top: 1em;
    margin-bottom: 2em;
  }  
  .main-menu li.donate a {
    padding-right: 1.8em;
    padding-left: 1.8em;
  }  
  .main-menu li a {
    font-size: 1.3em;
  }
  .main-menu li a:after {
    -webkit-transition: transform .5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
    -moz-transition:    transform .5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
    -o-transition:      transform .5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
    -ms-transition:     transform .5s cubic-bezier(0.20, 0.95, 0.30, 0.95);
    transition:         transform .5s cubic-bezier(0.20, 0.95, 0.30, 0.95); 
  }  
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) { 
  .main-menu li a {
    font-size: 1.4em;
  }
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) { 
  .main-menu li a {
    font-size: 1.5em;
  }
}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) { 
  .main-menu li a {
    font-size: 1.7em;
  }
}

/* --- Close Button --- */

nav .close { 
	background: transparent;
	padding: .5em;
	color: var(--lt-blue);
	border: 0; 
	display: inline-block;
	cursor: pointer; 
	position: fixed;
	top: 1em;
	left: 1em;
	opacity: 0;
	visibility: hidden;
	-moz-transition:    all 0.25s ease-in-out;
	-o-transition:      all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	transition:         all 0.25s ease-in-out;      
}
nav .close:hover,
nav close:active { 
	color: var(--ltr-blue);
}
.expanded-menu nav .close,
.expanded-map-menu nav .close { 
	opacity: 1;
	visibility: visible;  
}
nav .close .x { 
	width: 24px;
	height: 24px;
	top: 0;
	-moz-transform:    rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform:      rotate(45deg);
	-ms-transform:     rotate(45deg);
	transform:         rotate(45deg);
	display: inline-block;
	position: relative;
	vertical-align: middle;
	-moz-transition:    all 0.25s ease-in-out;
	-o-transition:      all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	transition:         all 0.25s ease-in-out;  	  
}
.expanded-menu nav .close .x,
.expanded-map-menu nav .close .x{ 
	-moz-transform:    rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform:      rotate(0deg);
	-ms-transform:     rotate(0deg);
	transform:         rotate(0deg);
}
nav .close .x svg { 
	width: 90%;  
	fill: var(--lt-blue);
	-moz-transition:    fill 0.25s ease-in-out;
	-o-transition:      fill 0.25s ease-in-out;
	-webkit-transition: fill 0.25s ease-in-out;
	transition:         fill 0.25s ease-in-out;      
}
nav .close:hover .x svg { 
	fill: var(--ltr-blue);
}
nav .close .label { 
	color: var(--lt-blue);
	display: inline-block;
	top: -3px;
	font-weight: 700;  
	text-transform: uppercase;		
	position: relative;
	vertical-align: middle;  
	-moz-transition:    color .25s ease-in-out;
	-o-transition:      color .25s ease-in-out;
	-webkit-transition: color .25s ease-in-out;
	transition:         color .25s ease-in-out;  
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {
	nav .close .label { 
		font-size: 1.4rem;  
		letter-spacing: .1rem;
	}
}
nav .close:hover .label { 
	color: var(--ltr-blue);
}


/* LOGO */

.logo {
	width: 60px;
	display: block;
	z-index: 2000;
	position: relative;
	-moz-transition:    all .25s ease-in-out;
	-o-transition:      all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	transition:         all .25s ease-in-out;		
}

.home .main .logo {
	opacity: 0;
	display: none;
}
	
.home.fixed .main .logo {
	opacity: 1;
	display: block;
}

.logo svg {
	width: 100%;
}

.logo svg.mobile {
	display: inline-block;
}
	
.logo svg.desktop {
	display: none;
}
	
@media only screen and (min-width: 740px) and (min-device-width: 480px) {
	.logo {
		width: 310px;
	}
	.logo svg.mobile {
		display: none;
	}
		
	.logo svg.desktop {
		display: inline-block;
	}
}

.logo svg path {
	fill: var(--lt-blue);
	-moz-transition:    all .25s ease-in-out;
	-o-transition:      all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	transition:         all .25s ease-in-out;	
	}

.main .logo:hover svg path {
	fill: var(--ltr-blue);
	}





/* 100 Day Docket styles */


/* --- Close Button --- */

.hundred-day-docket .menu-trigger .hamburger,
.hundred-day-docket .menu-trigger .hamburger:after,
.hundred-day-docket .menu-trigger .hamburger:before {
	background: var(--yellow);
}

.hundred-day-docket .menu-trigger:hover .hamburger,
.hundred-day-docket .menu-trigger:hover .hamburger:after,
.hundred-day-docket .menu-trigger:hover .hamburger:before {
  background: var(--white); 
}

.hundred-day-docket .main-menu,
.hundred-day-docket.fixed .main { 
  background-color: var(--orange);
}

.hundred-day-docket nav .close,
.hundred-day-docket nav .close .label,
.hundred-day-docket .main button .label { 
	color: var(--yellow);    
}
.hundred-day-docket nav .close:hover,
.hundred-day-docket nav close:active,
.hundred-day-docket nav .close:hover .label,
.hundred-day-docket .main button:hover .label{ 
	color: var(--white);
}

.hundred-day-docket .logo svg path,
.hundred-day-docket nav .close .x svg {
	fill: var(--yellow);
	}

.hundred-day-docket .main .logo:hover svg path,
.hundred-day-docket nav .close:hover .x svg {
	fill: var(--white);
	}



/* -- Expanded Menu -- */
.signup-modal { 
  background-color: var(--lt-blue);
  width: 100%;
  height: 100vh;  
  position: fixed;
  right: 0;
  top: 0;  
  z-index: 99999;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition:    all .25s ease-in-out;
  -o-transition:      all .25s ease-in-out;
  -ms-transition:     all .25s ease-in-out;
  transition:         all .25s ease-in-out;   
}
.expanded-modal .signup-modal { 
  visibility: visible;
  opacity: 1;  
}
.signup-modal .modal-content { 
  width: 100%;
  list-style: none;  
  margin: 0 auto;
  text-align: center;
  position: absolute;
  left: 0;
  top: 45%;
  -moz-transform:    translateY(-50%);
  -ms-transform:     translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform:         translateY(-50%);    
}
.expanded-signup .signup-modal { 
  visibility: visible;
  opacity: 1;  
}
/* --- Close Button --- */

.signup-modal .close { 
   background: white;
	padding: .5em;
	color: var(--lt-blue);
	border: 0; 
	display: inline-block;
	cursor: pointer; 
	position: fixed;
	top: 1em;
	left: 1em;
	opacity: 0;
	visibility: hidden;
	-moz-transition:    all 0.25s ease-in-out;
	-o-transition:      all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	transition:         all 0.25s ease-in-out;      
}
.signup-modal .close:hover,
.signup-modal close:active { 
	color: var(--ltr-blue);
}
.expanded-signup .signup-modal .close { 
	opacity: 1;
	visibility: visible;  
}
.signup-modal .close .x { 
	width: 24px;
	height: 24px;
	top: 0;
	-moz-transform:    rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform:      rotate(45deg);
	-ms-transform:     rotate(45deg);
	transform:         rotate(45deg);
	display: inline-block;
	position: relative;
	vertical-align: middle;
	-moz-transition:    all 0.25s ease-in-out;
	-o-transition:      all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	transition:         all 0.25s ease-in-out;  	  
}
.signup-modal .close .x { 
	-moz-transform:    rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform:      rotate(0deg);
	-ms-transform:     rotate(0deg);
	transform:         rotate(0deg);
}
.signup-modal .close .x svg { 
	width: 90%;  
	fill: var(--lt-blue);
	-moz-transition:    fill 0.25s ease-in-out;
	-o-transition:      fill 0.25s ease-in-out;
	-webkit-transition: fill 0.25s ease-in-out;
	transition:         fill 0.25s ease-in-out;      
}
.signup-modal .close:hover .x svg { 
	fill: var(--ltr-blue);
}
.signup-modal .close .label { 
	color: var(--lt-blue);
	display: inline-block;
	top: -3px;
	font-weight: 700;  
	text-transform: uppercase;		
	position: relative;
	vertical-align: middle;  
	-moz-transition:    color .25s ease-in-out;
	-o-transition:      color .25s ease-in-out;
	-webkit-transition: color .25s ease-in-out;
	transition:         color .25s ease-in-out;  
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {
	.signup-modal .close .label { 
		font-size: 1.4rem;  
		letter-spacing: .1rem;
	}
}
.signup-modal .close:hover .label { 
	color: var(--ltr-blue);
}

.signup-modal .footer-signup {
   -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
